# Generated by Django 2.2 on 2019-07-12 20:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0009_sequence_date'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sequence',
            old_name='date',
            new_name='updated_at',
        ),
    ]
